.sectionRecipeHeader {
	&--mint {
		background: url("../assets/images/bg_mint.jpg") no-repeat;
		background-size: cover;
		padding: 10% 0 10% 0;
		@include md {
			padding: 2% 0 2% 0;
		}
	}
	&--cherry {
		background: url("../assets/images/bg_cherry.jpg") no-repeat;
		background-size: cover;
		padding: 10% 0 10% 0;
		@include md {
			padding: 2% 0 2% 0;
		}
	}
	&--strawberry {
		background: url("../assets/images/bg_strawberry.jpg") no-repeat;
		background-size: cover;
		padding: 10% 0 10% 0;
		@include md {
			padding: 2% 0 2% 0;
		}
	}
	&__container {
		background-color: rgba(255, 255, 255, 0.6);
		width: 100%;
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
		padding: 5% 0;
		@include md {
			width: 50%;
			margin: 0 auto;
			padding: 2% 0;
		}
	}
	&__line {
		margin-top: 2%;
		width: 13%;
		height: 8px;
		@include md {
			height: 20px;
		}
	}
	&__img {
		width: 98%;
		height: 50%;
		border: 5px solid white;
		@include md {
			width: 50%;
			margin: 0 auto;
			display: block;
		}
	}
	&__title {
		font-family: "American Purpose";
		font-size: 8vw;
		&--noalcohol {
			font-size: 5vw;
			font-family: "American Purpose";
			text-align: center;
			@include md {
				font-size: 2vw;
				width: 50%;
			}
		}
		@include md {
			font-size: 3vw;
		}
	}
}